{
  "format_version": "1.10.0",
  "animation_controllers": {
"controller.animation.cyn_hao.special_breed_particle": {
			"initial_state": "normal",
			"states": {
				"normal": {
                    "transitions": [
                        { "special": "query.property('cyn_hao:special_breed')" }
                    ]
                },

				"special": {
					"particle_effects": [
						{
							"effect": "special_breed",
							"locator": "special_breed"
						}
					],
                    "transitions": [
                        { "normal": "!query.property('cyn_hao:special_breed')" }
                    ]
                }
			}
		}
  	}
}
